Page MenuHomePhabricator

FOSDEM 2015 blog post including lessons learned
Closed, ResolvedPublic

Description

@Romaine has volunteered to write a blog post about our participation at FOSDEM 2015 with the help of @Qgil. It will include lessons learned.

Recommendations for blogposts: https://meta.wikimedia.org/wiki/Wikimedia_Blog/Guidelines

Quim and Andre also gave a Phabricator presentation at FOSDEM 2015. See T76721#1008363 for links and information.

Event Timeline

Qgil created this task.Feb 3 2015, 7:17 AM
Qgil assigned this task to Romaine.
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Qgil, Romaine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2015, 7:17 AM
Qgil moved this task from Backlog to Ready To Go on the ECT-February-2015 board.Feb 3 2015, 5:02 PM
Aklapper updated the task description. (Show Details)Feb 3 2015, 5:16 PM
Aklapper set Security to None.
Qgil added a comment.Feb 9 2015, 9:36 AM

@Romaine wrote:

I have written a blogpost at: https://meta.wikimedia.org/wiki/Wikimedia_Blog/Drafts/Wikimedia_at_FOSDEM_2015
Can you add/improve it?

Thank you! I will, although I'm not expecting a super-performace today, when flu is striking again. :(

Qgil moved this task from Ready To Go to Doing on the ECT-February-2015 board.Feb 10 2015, 10:06 PM
Qgil closed this task as Resolved.Feb 12 2015, 6:44 AM
Qgil added a subscriber: Fabrice_Florin.

The blog post has been published: https://blog.wikimedia.org/2015/02/11/wikimedia-at-fosdem-2015/

Thank you @Romaine, thank you @Fabrice_Florin!